.companies{
    padding: 50px 0;
}

.bloc-cancer__list{
  display: grid;
  grid-template-columns: repeat(5, minmax(0, 1fr));
  gap: 32px;
}
.bloc-cancer__list .logo_concerB {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 14px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: 100%;
    
}

.bloc-cancer__list .logo_concerB__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    /*height: 140px;*/
    padding: 25px;
    border-radius: 10px;
    -webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.1);
    -webkit-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    -o-transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    transition: all cubic-bezier(0.25, 0.46, 0.45, 0.94) 0.4s;
    background: #fff;
}
.bloc-cancer__list .logo_concerB.has_link:hover .logo_concerB__wrapper {
    cursor: pointer;
    -webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, 0.2);
}
.bloc-cancer__list .logo_concerB__wrapper img {
    max-width: 100%;
}

@media (max-width: 992px) {
  
  .bloc-cancer__list {
      grid-template-columns: repeat(2, minmax(0, 1fr));
  }
  
}

@media (max-width: 767px) {
  .bloc-cancer__wrapper {
      flex-direction: column;
  }
  .bloc-cancer__wrapper .left-col , .bloc-cancer__wrapper .right-col{
    width: 100%;
  }
  
}